/*
Theme Name: ASUH Theme
Description: This is a child theme of thematic
Author: Shaz
Template: shaz
Version: 1.0
*/
/* Reset browser defaults */
@import url('style2.css?10131');

.container{width: 1000px;margin: 0 auto;}

h1, h2{margin: 0 0 10px;border-bottom: 1px solid #cccccc;padding-bottom: 3px;color: #f6323e;padding-left: 5px;padding-bottom: 5px;}
h3, h4{margin: 0 0 10px;color: #004378;}

#logo img {display: block;width: 360px; height: 55px; float: left;margin: 10px 0 10px;}

#headerRight{float: left;}
#tagLine{margin-left: 40px;margin-top: 10px;font-size: 20px;font-style: italic;}
#topLinks{list-style: none;margin-top: 10px;padding-left: 0;margin-left: 20px;}
#topLinks li{display: inline-block;vertical-align: middle;}
#topLinks .sep{background-color: #FDD456;width: 2px;height: 15px;display: inline-block;margin: 0 3px;}
#topLinks .donateBtn{border:2px solid #FDD456;border-radius: 4px;margin-left: 10px;padding: 3px 10px;color: #267ac8}
#topLinks .donateBtn:hover{text-decoration: none;outline: none;background-color: #FDD456;}

#searchForm {margin: 0 0 0 10px;padding: 0;}
#searchForm .search-field{padding-right: 25px;}
#searchForm .btn{font-size: 14px;display: inline-block;background: transparent;vertical-align: top; padding: 3px 0 0 0;
    margin-left: -25px;color: #888888;}

#nav{background: #267ac8;}
.nav a{color: #FFFFFF;font-weight: bold !important;}
.nav > li > a{text-transform: uppercase;}
.nav > li:hover > a,
.nav > li > a:hover, #nav .nav > li > a:focus{color: #ffffff;background: #f6323e;}
.dropdown-menu > li > a{color: #004378;padding: 5px 20px;}
.nav .dropdown-menu > li > a:hover, #nav .nav > li > a:focus{color: #ffffff;background: #f6323e;}
.nav .pull-right{background: #004378;}

#footer{padding-top: 40px;padding-bottom: 20px;background: #cccccc;margin-top: 60px;}
#footer

.vc_panel{width: 715px;}


#content .vc_col-sm-12{padding: 0;}

.layout-right-sidebar .vc_col-sm-8{padding-right: 5px;padding-left: 0;}
.layout-right-sidebar .vc_col-sm-4{padding-left: 5px;padding-right: 0;}

#content-before{margin-bottom: 15px;}
#content .col-main.vc_col-sm-8 {width: 680px;padding: 0 !important;}
#content .col-left.vc_col-sm-4,
#content .col-right.vc_col-sm-4 {width: 300px;padding: 0 10px !important;}
#content .layout-right-sidebar .col-content{padding-right: 15px;}
#content .layout-left-sidebar .col-content{padding-left: 15px;}
#content .layout-no-sidebar .layout-right-sidebar .col-content.vc_col-sm-8{width: 680px;padding-right: 15px !important;}

.wpb_content_element p{margin-bottom: 10px;}
.mce-content-body p{margin-bottom: 10px;}

.sidebar img{margin-bottom: 10px;}

.post-preview header h3{font-size: 20px;}

.widget-black-studio-tinymce-2-text,
.widget-black-studio-tinymce-3-text{width: 320px;float: right;}

